@charset "utf-8";

@font-face {
    font-family: 'mytextregular';
    src: url('fonts/mytext-webfont.eot');
    src: url('fonts/mytext-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mytext-webfont.woff') format('woff'),
         url('fonts/mytext-webfont.ttf') format('truetype'),
         url('fonts/mytext-webfont.svg#mytextregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'teletekstregular';
    src: url('fonts/teletekst-webfont.eot');
    src: url('fonts/teletekst-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/teletekst-webfont.woff') format('woff'),
         url('fonts/teletekst-webfont.ttf') format('truetype'),
         url('fonts/teletekst-webfont.svg#teletekstregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pc_seniorregular';
    src: url('fonts/pcsenior-webfont.eot');
    src: url('fonts/pcsenior-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pcsenior-webfont.woff') format('woff'),
         url('fonts/pcsenior-webfont.ttf') format('truetype'),
         url('fonts/pcsenior-webfont.svg#pc_seniorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
	margin: 0;
	padding: 0;
}

.teletext_viewport {
	height:524px;
	width:100%;
	overflow: visible;
	/*white-space: nowrap;*/
}

body {
	font-family: 'mytextregular', 'pc_seniorregular', 'Courier', 'Courier New';
	-webkit-font-smoothing: none;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.15em;
	font-size: 16px;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px; 
	background-color: #000000;
	overflow: auto;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

strong {
	letter-spacing: 0.2em;
}

p {
	margin-bottom:1em;
}

ul#navigation li {
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0em;
}

ul li {
	margin-left: 20px;
	padding-left: 12px;
	list-style-type: square;
}

a img {
	border-image:none;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

span {
	margin: 0;
	padding: 0;
}

.bg_blue {
	background-color: #355EC8;
}

.bg_red {
	background-color: #D52221;;
}



/* TELETEXT LINKS */

.subtitle {
	float: right;
	/*padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 3px;
	margin-top: 23px;*/
	margin-top: 31px;
	text-align: right;
}

.chapter {
	float: right;
	width: auto;
	text-align: right;
	/*padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 3px;
	margin-top: 23px;*/
	margin-top: 31px;
	text-shadow: #000000 1px 1px;
}

.chapter_red {
	/*background-color: #D52221;*/
}

.chapter_green {
	/*background-color: #419344;*/
}

.chapter_yellow {
	/*background-color: #E0DC48;*/
}

.chapter_cyan {
	/*background-color: #21C1E9;*/
}

.mark:hover::before {
	content: '>';
	margin-left: -1em;
}

.mark_end:hover::after {
	content: '>';
	margin-right: -1em;
}

a.next:hover::before {
	content: '>';
	margin-left: -1em;
}

a.back:hover::after {
	content: '<';
	margin-right: -1em;
}

a.back:hover::before {
	content: '';
	margin-left: 0;
}

.nomark:hover::before {
	content: '';
}

.nomark:hover::after {
	content: '';
}

.button_right:hover::before {
	content: '>';
	padding:0;
	margin:0;
}


/* HEADER */

#header {
	padding-top: 20px;
	padding-bottom: 2px;
	white-space: nowrap;
}

.clock {
	/*float: right;*/
}

.highlight_red {
	background-color: #D52221;
	padding: 7px 0px 5px 0px;
}

.highlight_red:hover {
	background-color: #D52221;
	padding: 7px 0px 5px 0px;
}

.title_logo {
	float: right;
	padding-top: 16px;
}

.title_red {
	clear: both;
	color: #D52221;
	float: left;
	font-family: 'teletekstregular', 'Courier', 'Courier New';
	font-size: 410%;
	height: auto;
	line-height: 0.76em;
	/*text-shadow: #000000 1px 1px;*/ text-shadow: none;
	padding-top: 8px;
	width: auto;
	position: relative;
	z-index: 1;
}

.title_cyan {
	clear: both;
	float: left;
	font-family: 'teletekstregular', 'Courier', 'Courier New';
	font-size: 410%;
	color: #21C1E9;
	padding-top: 25px;
	padding-bottom: 6px;
	/*text-shadow: #000000 1px 1px;*/ text-shadow: none;
	height: auto;
	position: relative;
	z-index: 1;
}

.title_yellow {
	float: left;
	clear: both;
	font-family: 'teletekstregular', 'Courier', 'Courier New';
	font-size: 410%;
	color: #E0DC48;
	padding-top: 25px;
	padding-bottom: 6px;
	/*text-shadow: #000000 1px 1px;*/ text-shadow: none;
	height: auto;
	position: relative;
	z-index: 1;
}

.title_green {
	clear: both;
	color: #419344;
	float: left;
	font-family: 'teletekstregular', 'Courier', 'Courier New';
	font-size: 410%;
	padding-top: 25px;
	padding-bottom: 6px;
	/*text-shadow: #000000 1px 1px;*/ text-shadow: none;
	height: auto;
	position: relative;
	z-index: 1;
}

.logoline_cyan {
	/*margin-left: 10px;*/
	width: auto;
	clear: both;
	position: relative;
	/*top: -4px;*/ top: 7px;
	border-bottom: 10px solid #21C1E9;
	margin-bottom: 18px;
}

.logoline_yellow {
	/*margin-left: 10px;*/
	width: auto;
	clear: both;
	position: relative;
	/*top: -4px;*/ top: 7px;
	border-bottom: 10px solid #E0DC48;
	margin-bottom: 18px;
}

.logoline_green {
	/*margin-left: 10px;*/
	width: auto;
	clear: both;
	position: relative;
	/*top: -4px;*/ top: 7px;
	border-bottom: 10px solid #419344;
	margin-bottom: 18px;
}

.logoline_red {
	/*margin-left: 10px;*/
	width: auto;
	clear: both;
	position: relative;
	/*top: -11px;*/
	top: -4px;
	margin-bottom: 18px;
	border-bottom: 10px solid #D52221;
}


/* CONTENT */

.clear {
	clear: both;
}

.line_horizontal {
	clear: both;
	padding-top: 5px;
	height: 5px;
	margin-bottom: 10px;
	border-bottom: 5px solid #FFFFFF;
}

.spacer_horizontal {
	clear: both;
	padding-top: 0px;
	height: 0px;
	margin-bottom: 25px;
}

/* FOOTER */

#navigation {
	padding-bottom: 47px;
}

.cat1 {
	float: left;
	padding-left: 68px;
	width: 20%;
	color: #D52221;
}

.cat1 a {
	padding-left: 10px;
}

.cat2 {
	float: left;
	padding-left: 26px;
	width: 20%;
	color: #419344;
}

.cat2 a {
	padding-left: 10px;
}

.cat3 {
	float: left;
	padding-left: 46px;
	width: 20%;
	color: #E0DC48;
}

.cat3 a {
	padding-left: 10px;
}

.cat4 {
	float: right;
	width: 20%;
	color: #21C1E9;
	padding-left: 10px;
}

.cat4 a {
	padding-left: 10px;
}


/* TELETEXT GUI */

.advertising {
	clear: both;
	padding-top: 6px;
	min-height: 22px;
	background-repeat: no-repeat;
	background-color: #D52221;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 21px;
	margin-top: 15px;
	text-shadow: #000000 2px 2px;
	transform: scale(1, 2);
	-webkit-transform: scale(1, 2);
	-o-transform: scale(1, 2);
	-ms-transform: scale(1, 2);
	-moz-transform: scale(1, 2);
}

.box_yellow_full {
	background-color:#E0DC48;
	clear:both;
	color:#21C1E9;
	height:auto;
	text-shadow:#000000 1px 1px;
	padding:10px;
}

.box_blue_full {
	background-color:#355EC8;
	clear:both;
	color:#E0DC48;
	height:auto;
	margin-top:10px;
	text-align:center;
	text-shadow:#000000 1px 1px;
	width:auto;
	padding:10px 5px 10px 5px;
}

.line_yellow_full {
	clear:both;
	padding-top:10px;
	background-color:#E0DC48;
	color:#21C1E9;
	text-align:center;
}

.box_yellow {
	background-color:#E0DC48;
	color:#21C1E9;
	float:left;
	height:auto;
	text-align:left;
	text-shadow:#000000 1px 1px;
	width:auto;
	position:relative;
	z-index:1;
	padding:6px 10px 5px 9px;
}

.line_yellow {
	clear: both;
	position: relative;
	top: -8px;
	height: 0px;
	border-bottom: 10px solid #E0DC48;
}

.box_blue {
	background-color:#355EC8;
	color:#E0DC48;
	float:right;
	height:auto;
	text-align:left;
	text-shadow:#000000 1px 1px;
	width:auto;
	padding:6px 5px 5px 10px;
}


/* SHOUTBOX */

.gruss_form_text {
	font-size: 1em;
	font-family: inherit;
	color: #D52221;
	background-color: white; /*#D52221;*/
	border: none;
	resize: none;
	/*border-bottom: 2px solid white;*/
}

.gruss_form_text:focus {
	outline: none;
}

.gruss_form_senden {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	background-color: transparent;
	border: none;
}

.gruss_liste_name {
	padding-right: 1em;	
	color: #D52221;
}


/* FLOWPLAYER */

.fp-embed {
	display: none !important;
}


/* FULLSCREEN */

div.fullscreen {
	display:none;
	position: fixed;
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    min-height: 100%;
	background-size: contain;
	background-repeat: no-repeat no-repeat;
	background-position: center center;
}

img.fullscreen_scale {
	max-height:100%;
	max-width: 100%;
	/*margin-left: auto;
	margin-right: auto;*/
}


/* VIDEOBACKGROUND */

.background_main {
	clear: both;
	margin: 0 auto;
	width: 768px;
	min-width: 768px;
	/*padding-left:40px;
	padding-right:40px;*/
	background-size:contain;
	background-repeat: no-repeat;
	background-position:center center;
}

.video-background {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -400px;
	width: 800px;
	height: 100%;
	z-index: -10;
}

.video-background video {
	width: 800px;
	height: 600px;
}


/* PIXEL ART */

#pixelCanvas {
	position: relative;
	top: -100px;
	left: 110px;
	transform:scale(1.85,1); /* W3C */
    -webkit-transform:scale(1.85,1); /* Safari and Chrome */
    -moz-transform:scale(1.85,1); /* Firefox */
    -ms-transform:scale(1.85,1); /* IE 9 */
    -o-transform:scale(1.85,1); /* Opera */
}

canvas {
    -o-transform: scale(16,16);
    -o-transform-origin: 0 0;
}

#snake_canvas {
	background-color: #419344;
}

/* ABC JQUERY ASCII VIDEO */

pre {
	font-family: 'pc_seniorregular', 'Courier', 'Courier New';
}

.asciiscale {
	/*font-size: 0.5em;*/
}

.cv td {
	vertical-align:top;
}